<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Connectivity - ARE</title>
    <link rel="shortcut icon" href="favicon.ico">
    
    <!-- jQuery Dynamic Content Windows Fix / This resolves the injecting dynamic code issue with windows app store apps-->
    <script src="js/winstore-jscompat.js"></script>

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

    <!-- POPUP PHOTO -->
    <script>
        $(document).on("pagecreate", function () {
            $(".photopopup").on({
                popupbeforeposition: function () {
                    var maxHeight = $(window).height() - 60 + "px";
                    $(".photopopup img").css("max-height", maxHeight);
                }
            });
        });
    </script>

    <script type="text/javascript" src="cordova.js"></script>



</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href="main.html" data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Connectivity" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Connectivity</h1>
            <p class="tagline">Discipline</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="dis-connectivity-are.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Are</a></div>
                <div class="ui-block-b"><a href="dis-connectivity-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="dis-connectivity-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Are</h3>
                    <p>DNA Group is an integrated solutions provider disciplined in both wired and wireless connectivity. Having supplied interconnect solutions to customers around the globe, we understand the unique dynamics and evolving technology requirements of the marketplace and have the resources, experience and capabilities to source the component you need. </p>
                    
                </div>
            </div>
            <!--main content-->

            <!-- TAGS -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Suppliers</li>
                        <li><a href="sup-aces-are.html" data-transition="slidefade">ACES Electronics</a></li>
                        <li><a href="sup-defond-emm-are.html" data-transition="fade"><!--Defond Electro-Mechanical Modules Division-->Wise Ally</a></li>
                        <li><a href="sup-dna-asia-are.html" data-transition="fade">DNA Asia</a></li>
                        <!-- <li><a href="sup-sgconn-are.html" data-transition="fade">SGconn</a></li>
                        <li><a href="sup-technosoft-are.html" data-transition="fade">Technosoft Innovations</a></li>
                        <li><a href="sup-panasialum-are.html" data-transition="fade">PanAsialum</a></li> -->
                    </ul>
                </div>

                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider" data-transition="fade">Markets</li>
                        <li><a href="mar-automotive.html" data-transition="fade">Automotive</a></li>
                        <li><a href="mar-consumer-electronics.html" data-transition="fade">Consumer Electronics</a></li>
                        <li><a href="mar-home-automation.html" data-transition="fade">Home Automation</a></li>
                        <li><a href="mar-household-appliances.html" data-transition="fade">Household Appliances</a></li>
                        <li><a href="mar-hvac.html" data-transition="fade">HVAC</a></li>
                        <li><a href="mar-industrial.html" data-transition="fade">Industrial</a></li>
                        <li><a href="mar-iot.html" data-transition="fade">Internet of Things</a></li>
                        <li><a href="mar-lawn-garden.html" data-transition="fade">Lawn and Garden</a></li>
                        <li><a href="mar-marine.html" data-transition="fade">Marine</a></li>
                        <li><a href="mar-medical.html" data-transition="fade">Medical</a></li>
                        <li><a href="mar-power-tools.html" data-transition="fade">Power Tools</a></li>
                        <li><a href="mar-special-purp-lighting.html" data-transition="fade">Specialty Purpose Lighting</a></li>
                        <li><a href="mar-specialty-vehicle.html" data-transition="fade">Specialty Vehicles</a></li>
                        <li><a href="mar-vending.html" data-transition="fade">Vending</a></li>
                        <li><a href="mar-wearables.html" data-transition="fade">Wearables</a></li>
                    </ul>
                </div>
            </div>

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
